noinst_LTLIBRARIES = libpymobius-partition.la

libpymobius_partition_la_CXXFLAGS = -I$(top_srcdir)/src -I.. -I../api $(PY_CXXFLAGS) -fno-strict-aliasing

libpymobius_partition_la_LDFLAGS = $(PY_LIBS)

libpymobius_partition_la_SOURCES =			\
	module.h					\
	module.cc					\
	partition.h					\
	partition.cc					\
	func_get_partitions.cc				\
	func_get_partition_table.cc
